[darcs-devel] [patch1095] Update containers minimum version

BSRK Aditya bugs at darcs.net
Tue Aug 13 05:56:11 UTC 2013


New submission from BSRK Aditya <bsrkaditya at gmail.com>:

containers needs to be atleast 0.5 from this patch onwards:
* resolve issue346: implement "patience diff" from bzr
  Add patience diff algorithm to Darcs/Util/Diff/Patience.hs from David 
Roundy implementation with some tweaks.
  Make some changes required to let the user choose between algorithms 
with a flag.

----------
files: update-containers-minimum-version.dpatch
messages: 16981
nosy: bsrkaditya
status: needs-screening
title: Update containers minimum version

__________________________________
Darcs bug tracker <bugs at darcs.net>
<http://bugs.darcs.net/patch1095>
__________________________________
-------------- next part --------------
A non-text attachment was scrubbed...
Name: update-containers-minimum-version.dpatch
Type: application/octet-stream
Size: 28496 bytes
Desc: not available
URL: <http://lists.osuosl.org/pipermail/darcs-devel/attachments/20130813/21a29df0/attachment-0001.obj>


More information about the darcs-devel mailing list